"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.openFolder = void 0;
const process_1 = require("process");
const betterDirName_1 = require("../helpers/betterDirName");
function openFolder(CLI, dir) {
    CLI.log(`Navigate inside "${betterDirName_1.betterDirName(dir)}" directory`);
    try {
        process_1.chdir(dir);
    }
    catch (err) {
        CLI.error(`Folder Navigation: ${err}`);
    }
}
exports.openFolder = openFolder;
